Bug 139169 - RFE: out-of-the-box support for bluetooth hid devices
Summary: RFE: out-of-the-box support for bluetooth hid devices
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: bluez-utils   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: David Woodhouse
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-13 15:59 UTC by Teppo Turtiainen
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version: 2.15-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-02 12:32:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Teppo Turtiainen 2004-11-13 15:59:15 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
The Bluetooth init script doesn't start the hidd daemon. The init
script has to be edited by hand to get Bluetooth keyboards and mice
recognised.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Boot FC3.
2.
3.
    

Actual Results:  Bluetooth HID devices don't work.

Expected Results:  Bluetooth HID devices work.

Additional info:

Comment 1 David Woodhouse 2005-01-19 09:54:26 UTC
The hidd script starts the hidd dæmon. Is it sufficient just to start
that?

/sbin/chkconfig --level 345 hidd on


Comment 2 Bastien Nocera 2005-01-19 11:25:42 UTC
Why does status give info about hidd then? :)
$ grep hidd /etc/init.d/bluetooth
        status hidd

Remove that, and it should be fine.


Note You need to log in before you can comment on or make changes to this bug.